* {
    font-family: 'Nunito Sans', sans-serif;
}

:root {
    --shadowDark: #D9DDE6;
    --background: #E4E9F2;
    --shadowLight: #EFF5FE;
}

body {
    background: var(--background);
}

.hero-body {
    justify-content: center;

}

.login {
    border-radius: 25px;
    padding: 1.5rem;
    box-shadow: 8px 8px 15px var(--shadowDark), -8px -8px 15px var(--shadowLight);
    background: var(--background);
}

input {
    background: var(--shadowDark) !important;
}

a {
    font-weight: 600;
}